﻿.home-projects .homeprojects-content{background:#2d2d2d}
.play .icon-videoplay{display:flex;position:static;transform:none;width:6vw;height:6vw;font-size:4vw;background:#045a9baa;}
.homevideo{position:relative;}
.homevideo .play{width:100%;height:100%;position:absolute;left:0;top:0;cursor:pointer;display:flex;align-items:center;justify-content:center;}
#myVideo{min-height:inherit;width:100%;display:block;}
@media (max-width:1024px){.play .icon-videoplay{width:10vw;height:10vw;font-size:7vw;}}
@media (min-width:1025px){.home-choose .homechoose-content .homechoose-item .icon img{width:75px;height:75px;}
.home-choose .homechoose-content .homechoose-item:nth-child(5) .icon img{width:60px;height:60px}}